Bug 124856 - Maintainer update: mail/dovecot to 1.0.15
Summary: Maintainer update: mail/dovecot to 1.0.15
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-06-21 23:40 UTC by Robin Breathe
Modified: 2008-06-26 23:10 UTC (History)
0 users

See Also:


Attachments
dovecot-1.0.15.diff (916 bytes, patch)
2008-06-21 23:40 UTC, Robin Breathe
no flags Details | Diff
dovecot-1.1.1.diff (13.50 KB, patch)
2008-06-22 19:43 UTC, Robin Breathe
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Robin Breathe 2008-06-21 23:40:01 UTC
Update mail/dovecot to latest release, 1.0.15.
Release notes: http://dovecot.org/list/dovecot-news/2008-June/000080.html

Fix: Apply the following patch:
Comment 1 Martin Wilke freebsd_committer 2008-06-21 23:42:45 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Robin Breathe 2008-06-22 19:43:29 UTC
Since this PR was opened, dovecot-1.1.1 has been released and forms
the new stable branch. Please apply the attached patch in place of
that above.

Description:
Update mail/dovecot to dovecot-1.1.1.
Release notes: http://dovecot.org/list/dovecot-news/2008-June/000081.html

Regards,
Robin
Comment 3 Robin Breathe 2008-06-22 19:45:26 UTC
Further to the previous update, please add a note in ports/UPDATING
referring users to read http://wiki.dovecot.org/Upgrading/1.1 before
upgrading.

Regards,
Robin
Comment 4 dfilter service freebsd_committer 2008-06-26 23:03:04 UTC
miwi        2008-06-26 22:02:59 UTC

  FreeBSD ports repository

  Modified files:
    mail/dovecot         Makefile distinfo pkg-plist 
    mail/dovecot/files   dovecot.sh.in patch-dovecot-example.conf 
  Log:
  - Update to 1.1.1
  
  PR:             124856
  Submitted by:   Robin Breathe <robin@isometry.net> (maintainer)
  
  Revision  Changes    Path
  1.87      +18 -4     ports/mail/dovecot/Makefile
  1.57      +3 -3      ports/mail/dovecot/distinfo
  1.5       +2 -2      ports/mail/dovecot/files/dovecot.sh.in
  1.27      +65 -41    ports/mail/dovecot/files/patch-dovecot-example.conf
  1.27      +26 -1     ports/mail/dovecot/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Martin Wilke freebsd_committer 2008-06-26 23:03:07 UTC
State Changed
From-To: open->closed

Committed. Thanks!